%passcom%password>%tempbat%temp.bat
call %tempbat%temp.bat
echo Entered for command/contents of batch file: %lok%>>%a%markstat.mdb
if "%lok%"=="-nullllll"  echo wawa
%batchcom%anysel.bat %lok%
::        ^====i enter

